KTOR_DEPLOYMENT_PORT=8080
KTOR_DEVELOPMENT=false
JWT_SECRET=def
JWT_ISSUER=localhost
JWT_AUDIENCE=localhost
JWT_REALM=miniplan
DATABASE_URL=jdbc:h2:file:./db
DATABASE_DRIVER=org.h2.Driver
DATABASE_USER=abc
DATABASE_PASSWORD=abc
ADMIN_PASSWORD=123
FRONTEND_PATH=./public
APPLICATION_NAME=Miniplan\ Hl.\ Familie
